<?php

namespace App\Filament\Resources\Reformes\Pages;

use App\Filament\Resources\Reformes\ReformeResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditReforme extends EditRecord
{
    protected static string $resource = ReformeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
